﻿<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="format-detection" content="telephone=no">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <link href="apple-touch-icon.png" rel="apple-touch-icon">
    <link href="favicon.png" rel="icon">
    <meta name="author" content="">
    <meta name="keywords" content="">
    <meta name="description" content="">
    <title>Fashion HTML Template</title><link href="..\..\css.css?family=Poppins:300,400,500,500i,600,600i,700%7CLibre+Baskerville:400,400i,700&subset=latin-ext" rel="stylesheet">
    <link rel="stylesheet" href="plugins\font-awesome\css\font-awesome.min.css">
    <link rel="stylesheet" href="plugins\bootstrap4\css\bootstrap.min.css">
    <link rel="stylesheet" href="plugins\owl-carousel\assets\owl.carousel.css">
    <link rel="stylesheet" href="plugins\slick\slick\slick.css">
    <link rel="stylesheet" href="plugins\lightGallery-master\dist\css\lightgallery.min.css">
    <link rel="stylesheet" href="plugins\jquery-bar-rating\dist\themes\fontawesome-stars.css">
    <link rel="stylesheet" href="plugins\jquery-ui\jquery-ui.min.css">
    <link rel="stylesheet" href="plugins\pe7\pe-icon-7-stroke\css\pe-icon-7-stroke.css">
    <link rel="stylesheet" href="plugins\YTPlayer\dist\css\jquery.mb.YTPlayer.min.css">
    <link rel="stylesheet" href="css\style.css">
  </head>
  <body>
    <header class="header header--1" data-sticky="true">
      <div class="header__top">
        <div class="header__left">
          <p><span><i class="pe-7s-call"></i> +01 23456789</span><span><i class="pe-7s-mail"></i><a href="mailto@gmail.com"> <span class="__cf_email__" data-cfemail="8deee1ecf8e8cde9e2e0ece4e3a3eee2e0">[email&#160;protected]</span></a></span></p>
        </div>
        <div class="header__center">
          <p>Summer sale discount off <span>50%!</span><a href="shop-4-column.html"> Shop Now</a></p>
        </div>
        <div class="header__right">
          <div class="ps-dropdown"><a href="#">USD</a>
            <ul class="ps-dropdown-menu">
              <li><a href="#">USD</a></li>
              <li><a href="#">SGD</a></li>
              <li><a href="#">AUD</a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="navigation">
        <div class="navigation__left"><a class="ps-logo" href="index.html"><img src="img\logo.png" alt=""></a></div>
        <div class="navigation__center">
          <ul class="menu">
            <li class="current-menu-item menu-item-has-children has-mega-menu"><a href="index.html">Demo</a><span class="sub-toggle"></span>
              <div class="mega-menu">
                <div class="mega-menu__column">
                  <h4>Homepage<span class="sub-toggle"></span></h4>
                  <ul class="mega-menu__list">
                    <li><a href="index.html">Home 1</a>
                    </li>
                    <li><a href="homepage-2.html">Home 2</a>
                    </li>
                    <li><a href="homepage-3.html">Home 3</a>
                    </li>
                    <li><a href="homepage-4.html">Home 4</a>
                    </li>
                    <li><a href="homepage-5.html">Home 5</a>
                    </li>
                    <li><a href="homepage-6.html">Home 6</a>
                    </li>
                    <li><a href="homepage-7.html">Home 7</a>
                    </li>
                    <li><a href="homepage-8.html">Home 8</a>
                    </li>
                    <li><a href="homepage-9.html">Home 9</a>
                    </li>
                    <li><a class="has-badge" href="homepage-10.html">Home Instagram</a>
                    </li>
                  </ul>
                </div>
                <div class="mega-menu__column">
                  <h4>Header Layouts<span class="sub-toggle"></span></h4>
                  <ul class="mega-menu__list">
                    <li><a href="header-1.html">Header 1</a>
                    </li>
                    <li><a href="header-2.html">Header 2</a>
                    </li>
                    <li><a href="header-3.html">Header 3</a>
                    </li>
                    <li><a href="header-4.html">Header 4</a>
                    </li>
                    <li><a href="header-5.html">Header 5</a>
                    </li>
                  </ul>
                </div>
              </div>
            </li>
            <li class="menu-item-has-children"><a class="has-badge" href="shop-4-column.html">Shop</a><span class="sub-toggle"></span>
              <ul class="sub-menu">
                <li><a href="shop-4-column.html">Grid Layout</a></li>
                <li><a href="shop-metro.html">Metro Layout</a></li>
                <li><a href="shop-masonry.html">Massonry Layout</a></li>
                <li><a href="shop-fullwidth.html">Fullwidth Layout</a></li>
                <li><a href="shop-sidebar.html">Left Sidebar</a></li>
                <li><a href="shop-sidebar-right.html">Right Sidebar</a></li>
              </ul>
            </li>
            <li class="menu-item-has-children has-mega-menu"><a href="index.html">Product</a><span class="sub-toggle"></span>
              <div class="mega-menu">
                <div class="mega-menu__column">
                  <h4>Product detail features<span class="sub-toggle"></span></h4>
                  <ul class="mega-menu__list">
                    <li><a href="product-color-swatch.html">Product Color Swatch</a>
                    </li>
                    <li><a class="has-badge" href="product-gallery-swatch.html">Product Gallery Swatch</a>
                    </li>
                    <li><a href="product-image-swatch.html">Product Images Swatch</a>
                    </li>
                    <li><a href="product-360-video.html">Product 360 Video</a>
                    </li>
                    <li><a href="product-external.html">External/Affilitte Product</a>
                    </li>
                    <li><a href="product-group.html">Grouped Product</a>
                    </li>
                    <li><a class="has-badge hot" href="product-bundle.html">Product Bundle</a>
                    </li>
                    <li><a href="product-fullwidth.html">Product Full width layout</a>
                    </li>
                  </ul>
                </div>
                <div class="mega-menu__column">
                  <h4>Product Detail Layout<span class="sub-toggle"></span></h4>
                  <ul class="mega-menu__list">
                    <li><a href="product-standard.html">Product Standard</a>
                    </li>
                    <li><a href="product-gallery.html">Product Gallery</a>
                    </li>
                    <li><a href="product-sticky.html">Sticky</a>
                    </li>
                    <li><a class="has-badge hot" href="product-sticky-2.html">Product Sticky 2</a>
                    </li>
                    <li><a href="product-thumbnail-outside.html">Product thumbnail at outside</a>
                    </li>
                    <li><a href="product-thumbnail-bottom.html">Product thumbnail at Bottom</a>
                    </li>
                    <li><a href="product-thumbnail-right.html">Product thumbnail right</a>
                    </li>
                    <li><a href="product-accordion.html">Product Accordion</a>
                    </li>
                  </ul>
                </div>
              </div>
            </li>
            <li><a class="has-badge sale" href="shop-4-column.html">Sale</a>
            </li>
            <li class="menu-item-has-children"><a href="portfolio-2-columns.html">Portfolio</a><span class="sub-toggle"></span>
              <ul class="sub-menu">
                <li><a href="portfolio-2-columns.html">Portfolio 2 columns</a></li>
                <li><a href="portfolio-3-columns.html">Portfolio 3 columns</a></li>
                <li><a href="portfolio-4-columns.html">Portfolio 4 columns</a></li>
                <li><a href="portfolio-detail.html">Portfolio Detail</a></li>
              </ul>
            </li>
            <li class="menu-item-has-children"><a href="lookbook-in-product.html">Lookbook</a><span class="sub-toggle"></span>
              <ul class="sub-menu">
                <li><a href="lookbook-in-product.html">Lookbook In Product</a></li>
                <li><a href="lookbook-in-post.html">Lookbook In Single Blog Post</a></li>
              </ul>
            </li>
            <li class="menu-item-has-children"><a href="blog-grid.html">Blog</a><span class="sub-toggle"></span>
              <ul class="sub-menu">
                <li><a href="blog-grid.html">Blog Grid</a></li>
                <li><a href="blog-grid-left-sidebar.html">Blog Grid Left Sidebar</a></li>
                <li><a href="blog-masonry.html">Blog Masonry</a></li>
                <li><a href="blog-detail.html">Blog Detail</a></li>
              </ul>
            </li>
          </ul>
        </div>
        <div class="navigation__right">
          <div class="header__actions"><a class="ps-search-btn" href="#"><i class="pe-7s-search"></i></a>
            <div class="ps-dropdown"><a href="#"><i class="pe-7s-user"></i></a>
              <ul class="ps-dropdown-menu">
                <li><a href="my-account.html">Login/ Register</a></li>
              </ul>
            </div><a href="#"><i class="pe-7s-like"></i></a><a class="ps-cart-toggle" href="#"><i class="pe-7s-shopbag"></i><span><i>0</i></span></a>
          </div>
        </div>
      </div>
    </header>
    <header class="header header--mobile" data-sticky="true">
      <div class="header__top">
        <div class="header__left">
          <p><span><i class="pe-7s-call"></i> +01 23456789</span><span><i class="pe-7s-mail"></i><a href="mailto@gmail.com"> <span class="__cf_email__" data-cfemail="eb88878a9e8eab8f84868a8285c5888486">[email&#160;protected]</span></a></span></p>
        </div>
        <div class="header__center">
          <p>Summer sale discount off <span>50%!</span><a href="shop-4-column.html"> Shop Now</a></p>
        </div>
        <div class="header__right">
          <div class="ps-dropdown"><a href="#">USD</a>
            <ul class="ps-dropdown-menu">
              <li><a href="#">USD</a></li>
              <li><a href="#">SGD</a></li>
              <li><a href="#">AUD</a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="navigation--mobile">
        <div class="navigation__left">
          <div class="menu-toggle"><span></span></div>
        </div>
        <div class="navigation__center"><a class="ps-logo" href="index.html"><img src="img\logo.png" alt=""></a></div>
        <div class="navigation__right">
          <div class="header__actions"><a class="ps-search-btn" href="#"><i class="pe-7s-search"></i></a>
            <div class="ps-dropdown"><a href="#"><i class="pe-7s-user"></i></a>
              <ul class="ps-dropdown-menu">
                <li><a href="my-account.html">Login/ Register</a></li>
              </ul>
            </div><a href="#"><i class="pe-7s-like"></i></a><a class="ps-cart-toggle" href="#"><i class="pe-7s-shopbag"></i><span><i>0</i></span></a>
          </div>
        </div>
      </div>
    </header>
    <div class="navigation--sidebar">
      <div class="navigation__header">
        <h3>Menu</h3><a class="ps-btn--close ps-btn--no-boder" href="#"></a>
      </div>
      <div class="navigation__content">
        <div class="navigation__actions">
          <div class="ps-dropdown"><a href="#">USD</a>
            <ul class="ps-dropdown-menu">
              <li><a href="#">USD</a></li>
              <li><a href="#">SGD</a></li>
              <li><a href="#">AUD</a></li>
            </ul>
          </div>
          <div class="header__actions"><a class="ps-search-btn" href="#"><i class="pe-7s-search"></i></a>
            <div class="ps-dropdown"><a href="#"><i class="pe-7s-user"></i></a>
              <ul class="ps-dropdown-menu">
                <li><a href="#">Login</a></li>
                <li><a href="#">Register</a></li>
                <li><a href="#">Whishlist</a></li>
              </ul>
            </div><a href="#"><i class="pe-7s-like"></i></a>
          </div>
        </div>
        <ul class="menu--mobile">
          <li class="current-menu-item menu-item-has-children has-mega-menu"><a href="index.html">Demo</a><span class="sub-toggle"></span>
            <div class="mega-menu">
              <div class="mega-menu__column">
                <h4>Homepage<span class="sub-toggle"></span></h4>
                <ul class="mega-menu__list">
                  <li><a href="index.html">Home 1</a>
                  </li>
                  <li><a href="homepage-2.html">Home 2</a>
                  </li>
                  <li><a href="homepage-3.html">Home 3</a>
                  </li>
                  <li><a href="homepage-4.html">Home 4</a>
                  </li>
                  <li><a href="homepage-5.html">Home 5</a>
                  </li>
                  <li><a href="homepage-6.html">Home 6</a>
                  </li>
                  <li><a href="homepage-7.html">Home 7</a>
                  </li>
                  <li><a href="homepage-8.html">Home 8</a>
                  </li>
                  <li><a href="homepage-9.html">Home 9</a>
                  </li>
                  <li><a class="has-badge" href="homepage-10.html">Home Instagram</a>
                  </li>
                </ul>
              </div>
              <div class="mega-menu__column">
                <h4>Header Layouts<span class="sub-toggle"></span></h4>
                <ul class="mega-menu__list">
                  <li><a href="header-1.html">Header 1</a>
                  </li>
                  <li><a href="header-2.html">Header 2</a>
                  </li>
                  <li><a href="header-3.html">Header 3</a>
                  </li>
                  <li><a href="header-4.html">Header 4</a>
                  </li>
                  <li><a href="header-5.html">Header 5</a>
                  </li>
                </ul>
              </div>
            </div>
          </li>
          <li class="menu-item-has-children"><a class="has-badge" href="shop-4-column.html">Shop</a><span class="sub-toggle"></span>
            <ul class="sub-menu">
              <li><a href="shop-4-column.html">Grid Layout</a></li>
              <li><a href="shop-metro.html">Metro Layout</a></li>
              <li><a href="shop-masonry.html">Massonry Layout</a></li>
              <li><a href="shop-fullwidth.html">Fullwidth Layout</a></li>
              <li><a href="shop-sidebar.html">Left Sidebar</a></li>
              <li><a href="shop-sidebar-right.html">Right Sidebar</a></li>
            </ul>
          </li>
          <li class="menu-item-has-children has-mega-menu"><a href="index.html">Product</a><span class="sub-toggle"></span>
            <div class="mega-menu">
              <div class="mega-menu__column">
                <h4>Product detail features<span class="sub-toggle"></span></h4>
                <ul class="mega-menu__list">
                  <li><a href="product-color-swatch.html">Product Color Swatch</a>
                  </li>
                  <li><a class="has-badge" href="product-gallery-swatch.html">Product Gallery Swatch</a>
                  </li>
                  <li><a href="product-image-swatch.html">Product Images Swatch</a>
                  </li>
                  <li><a href="product-360-video.html">Product 360 Video</a>
                  </li>
                  <li><a href="product-external.html">External/Affilitte Product</a>
                  </li>
                  <li><a href="product-group.html">Grouped Product</a>
                  </li>
                  <li><a class="has-badge hot" href="product-bundle.html">Product Bundle</a>
                  </li>
                  <li><a href="product-fullwidth.html">Product Full width layout</a>
                  </li>
                </ul>
              </div>
              <div class="mega-menu__column">
                <h4>Product Detail Layout<span class="sub-toggle"></span></h4>
                <ul class="mega-menu__list">
                  <li><a href="product-standard.html">Product Standard</a>
                  </li>
                  <li><a href="product-gallery.html">Product Gallery</a>
                  </li>
                  <li><a href="product-sticky.html">Sticky</a>
                  </li>
                  <li><a class="has-badge hot" href="product-sticky-2.html">Product Sticky 2</a>
                  </li>
                  <li><a href="product-thumbnail-outside.html">Product thumbnail at outside</a>
                  </li>
                  <li><a href="product-thumbnail-bottom.html">Product thumbnail at Bottom</a>
                  </li>
                  <li><a href="product-thumbnail-right.html">Product thumbnail right</a>
                  </li>
                  <li><a href="product-accordion.html">Product Accordion</a>
                  </li>
                </ul>
              </div>
            </div>
          </li>
          <li><a class="has-badge sale" href="shop-4-column.html">Sale</a>
          </li>
          <li class="menu-item-has-children"><a href="portfolio-2-columns.html">Portfolio</a><span class="sub-toggle"></span>
            <ul class="sub-menu">
              <li><a href="portfolio-2-columns.html">Portfolio 2 columns</a></li>
              <li><a href="portfolio-3-columns.html">Portfolio 3 columns</a></li>
              <li><a href="portfolio-4-columns.html">Portfolio 4 columns</a></li>
              <li><a href="portfolio-detail.html">Portfolio Detail</a></li>
            </ul>
          </li>
          <li class="menu-item-has-children"><a href="lookbook-in-product.html">Lookbook</a><span class="sub-toggle"></span>
            <ul class="sub-menu">
              <li><a href="lookbook-in-product.html">Lookbook In Product</a></li>
              <li><a href="lookbook-in-post.html">Lookbook In Single Blog Post</a></li>
            </ul>
          </li>
          <li class="menu-item-has-children"><a href="blog-grid.html">Blog</a><span class="sub-toggle"></span>
            <ul class="sub-menu">
              <li><a href="blog-grid.html">Blog Grid</a></li>
              <li><a href="blog-grid-left-sidebar.html">Blog Grid Left Sidebar</a></li>
              <li><a href="blog-masonry.html">Blog Masonry</a></li>
              <li><a href="blog-detail.html">Blog Detail</a></li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
    <div class="ps-hero bg--cover" data-background="img/hero/shop.jpg">
      <div class="container">
        <h1>FAQs</h1>
      </div>
    </div>
    <div class="ps-page ps-page--blog">
      <div class="ps-blog">
        <div class="container">
          <div class="row">
            <div class="col-xl-9 col-lg-9 col-md-12 col-sm-12 col-12 ">
              <h3 class="ps-heading ps-heading--2">1. ORDERING</h3>
              <div class="ps-block--document-content no-uppercase">
                <h3>1.1 Do I need to open an account in order to shop with you?</h3>
                <p>No, you don’t need to. You can make purchases and check out as a guest everytime.</p>
                <p>However, by setting up an account with us, it will allow you to order without having to enter your details every time you shop with us. You can sign up right now, or you can first start shopping and create your account before you check out at the shopping cart page.</p>
              </div>
              <div class="ps-block--document-content no-uppercase">
                <h3>1.2 How do I /create an account?</h3>
                <p>Please click on “Login/Register” followed by ‘Create An Account’ and fill in your personal particulars.</p>
              </div>
              <div class="ps-block--document-content no-uppercase">
                <h3>1.3 How do I order?</h3>
                <p>Shop for the items you want and add it to your shopping cart. When you have finished, you can proceed to your shopping cart and check out. Check and ensure that all information is correct before confirming your purchases and payment.</p>
              </div>
              <div class="ps-block--document-content no-uppercase">
                <h3>1.4 I have problems adding items to my shopping cart</h3>
                <p>You will be able to add the items as long as it is available. There could be an instance where the item is in someone else’s shopping cart hence the status of the items is reflected as “Temporarily Unavailable”.</p>
              </div>
              <div class="ps-block--document-content no-uppercase">
                <h3>1.5 How do I pay for my orders?</h3>
                <p>We accept payments via Paypal and all major credit and debit cards such as Mastercard, VISA and American Express.</p>
              </div>
              <div class="ps-block--document-content no-uppercase">
                <h3>1.6 Can I amend and cancel my order?</h3>
                <p>Unfortunately we are unable to cancel an order once it has been placed. This will allow us to pack your orders efficiently and to minimize errors. It is advisable to check your order before placing it.</p>
              </div>
              <div class="ps-block--document-content no-uppercase">
                <h3>1.7 I have a discount code, how can I use it?</h3>
                <p>Key in the voucher code at the field “Voucher Code” and click “Add” in your Shopping Cart page before proceeding to check out. Please note that we are unable to manually apply the voucher code to your order if you have missed keying it during check out. Kindly ensure that all information is correct before confirming your purchase.</p>
              </div>
              <div class="ps-block--document-content no-uppercase">
                <h3>1.8 How will I know if my order is confirmed?</h3>
                <p>After you have placed your order, you will receive an acknowledgement e-mail from us to confirm that your orders have been received. However, do note that orders will only be shipped when your credit card payment has been approved and billing and delivery address is verified. Alternatively, you may check the status of your order in “My Account” if you are a registered user.</p>
              </div>
              <h3 class="ps-heading ps-heading--2"> 2. SHIPPING & DELIVERY</h3>
              <div class="ps-block--document-content no-uppercase">
                <h3>2.1 When will my order be processed?</h3>
                <p>All orders will be processed within 2 working days, excluding weekends and public holidays. Time stated is based on Singapore Time (UTC/GMT +8hours).</p>
              </div>
              <div class="ps-block--document-content no-uppercase">
                <h3>2.2 How long will it take for me to receive my order?</h3>
                <p>The Standard courier delivery time frame is approximately 5 working days and the Express courier is approximately 3 working days from the time of placing your order. This is applicable only to all Singapore deliveries. For all international deliveries, the time taken is dependent on our logistics partners and their affiliates.</p>
              </div>
              <div class="ps-block--document-content no-uppercase">
                <h3>2.3 How can I track my delivery?</h3>
                <p>Once the order has been dispatched, an email confirmation will be sent to you with the tracking number. You may check and track the delivery status of your orders with our local logistics partner, with your 6-digit Order Number for allSingapore deliveries.</p>
                <p>For International deliveries, you may track your orders here</p>
              </div>
              <div class="ps-block--document-content no-uppercase">
                <h3>2.4 What are the shipping charges like?</h3>
                <p>Shipping is FREE for all Singapore deliveries via Standard courier. For international deliveries, you may select your item and proceed to the check out page as charges are based on weight and volume. Upon entering your delivery details, we will auto calculate the delivery charges based on your given address without the need for payment or registration</p>
              </div>
              <div class="ps-block--document-content no-uppercase">
                <h3>2.5 Can I change my shipping address after my order has been confirmed?</h3>
                <p>Unfortunately, we are unable to redirect orders once your order is confirmed. Therefore, please ensure you provide the correct shipping address.</p>
              </div>
              <div class="ps-block--document-content no-uppercase">
                <h3>2.6 There is a missing item in my order, what should I do?</h3>
                <p>Unfortunately, we are unable to redirect orders once your order is confirmed. Therefore, please ensure you provide the correct shipping address.</p>
              </div>
              <div class="ps-block--document-content no-uppercase">
                <h3>2.7 I’ve received a defective item, what should I do?</h3>
                <p>We apologize if you had received a defective item from us. Please contact our Customer Care Team at <a href="/cdn-cgi/l/email-protection" class="__cf_email__" data-cfemail="264b47544d43524f48416645494b5647485f0845494b">[email&#160;protected]</a> with a snapshot of the product and we will get back to you as soon as we can.</p>
              </div>
              <div class="ps-block--document-content no-uppercase">
                <h3>2.8 I’ve received an incorrect item, what should I do?</h3>
                <p>We apologize for sending you the wrong item. Please contact our Customer Care Team at <a href="/cdn-cgi/l/email-protection" class="__cf_email__" data-cfemail="4e232f3c252b3a2720290e2d21233e2f2037602d2123">[email&#160;protected]</a> and we will get back to you as soon as we can.</p>
              </div>
              <div class="ps-block--document-content no-uppercase">
                <h3>2.9 I’ve purchased the wrong size or color</h3>
                <p>We do not provide exchanges for size or color. We do however, accept returns for products purchased from us. You can refer to our Returns & Exchanges policy here and its procedures.</p>
              </div>
              <div class="ps-block--document-content no-uppercase">
                <h3>2.10 I have not received my parcel, what should I do?</h3>
                <p>Kindly drop an email to our Customer Care Team at <a href="/cdn-cgi/l/email-protection" class="__cf_email__" data-cfemail="d5b8b4a7beb0a1bcbbb295b6bab8a5b4bbacfbb6bab8">[email&#160;protected]</a> if you have not received your parcel after 10 working days and we will assist you accordingly</p>
              </div>
              <div class="ps-block--document-content no-uppercase">
                <h3>2.11 Will there be an additional charge for redelivery?</h3>
                <p>There are no additional charges for redelivery up to two times. It is chargeable on the third attempt onwards.</p>
              </div>
              <div class="ps-block--document-content no-uppercase">
                <h3>2.12 I have yet to receive my parcel within the stipulated time frame. Whom can I contact?</h3>
                <p>You may check the status of your parcel via “Track your order” at to find out why it might have been delayed. Alternatively, you may drop us an email at <a href="/cdn-cgi/l/email-protection" class="__cf_email__" data-cfemail="412c20332a2435282f2601222e2c31202f386f222e2c">[email&#160;protected]</a> and we will assist you further.</p>
              </div>
            </div>
            <div class="col-xl-3 col-lg-3 col-md-12 col-sm-12 col-12 ">
              <aside class="widget widget_shop widget_category">
                <h3 class="widget-title">Categories</h3>
                <ul class="ps-list--plus">
                  <li><a href="shop-4-column.html">Beauty (4)</a></li>
                  <li><a href="shop-4-column.html">Fashion (6)</a></li>
                  <li><a href="shop-4-column.html">Food (3)</a></li>
                  <li><a href="shop-4-column.html">Life Style (7)</a></li>
                  <li><a href="shop-4-column.html">Travel (6)</a></li>
                </ul>
              </aside>
              <aside class="widget widget_shop widget_recent-post">
                <h3 class="widget-title">Recent Posts</h3>
                <div class="ps-post--sidebar-simple"><a class="ps-post__title" href="blog-detail.html">Spring – Summer Trending 2017</a>
                  <p>December 24, 2015</p>
                </div>
                <div class="ps-post--sidebar-simple"><a class="ps-post__title" href="blog-detail.html">The Easiest Way to Break Out on Top</a>
                  <p>December 24, 2015</p>
                </div>
                <div class="ps-post--sidebar-simple"><a class="ps-post__title" href="blog-detail.html">Style for couple in Weeding season</a>
                  <p>December 24, 2015</p>
                </div>
                <div class="ps-post--sidebar-simple"><a class="ps-post__title" href="blog-detail.html">Story of a girl December 24, 2015</a>
                  <p>December 24, 2015</p>
                </div>
                <div class="ps-post--sidebar-simple"><a class="ps-post__title" href="blog-detail.html">Best Street Style Moments</a>
                  <p>December 24, 2015</p>
                </div>
              </aside>
              <aside class="widget widget_shop widget_instagram">
                <h3 class="widget-title">Instagram Feed</h3>
                <ul>
                  <li><a href="#"><img src="img\blog\instagram\1.jpg" alt=""></a></li>
                  <li><a href="#"><img src="img\blog\instagram\2.jpg" alt=""></a></li>
                  <li><a href="#"><img src="img\blog\instagram\3.jpg" alt=""></a></li>
                  <li><a href="#"><img src="img\blog\instagram\4.jpg" alt=""></a></li>
                  <li><a href="#"><img src="img\blog\instagram\5.jpg" alt=""></a></li>
                  <li><a href="#"><img src="img\blog\instagram\6.jpg" alt=""></a></li>
                  <li><a href="#"><img src="img\blog\instagram\7.jpg" alt=""></a></li>
                  <li><a href="#"><img src="img\blog\instagram\8.jpg" alt=""></a></li>
                  <li><a href="#"><img src="img\blog\instagram\9.jpg" alt=""></a></li>
                </ul>
              </aside>
              <aside class="widget widget_shop widget_comment">
                <h3 class="widget-title">Recent Comment</h3>
                <div class="ps-post--recent-comment"><a href="#">Selena Richardson on<strong> The Easiest Way to Break Out on Top</strong></a></div>
                <div class="ps-post--recent-comment"><a href="#">Monica Jork on<strong> Men in style</strong></a></div>
                <div class="ps-post--recent-comment"><a href="#">Monica Jork on<strong> Story of a girl</strong></a></div>
                <div class="ps-post--recent-comment"><a href="#">Monica Jork on<strong> The Easiest Way to Break Out on Top</strong></a></div>
              </aside>
              <aside class="widget widget_shop widget_tags">
                <h3 class="widget-title">Blog Tags</h3><a href="blog-grid.html">beauty</a><a href="blog-grid.html">fashion</a><a href="blog-grid.html">Food</a><a href="blog-grid.html">Street Style</a><a href="blog-grid.html">Travel</a><a href="blog-grid.html">trending</a>
              </aside>
              <aside class="widget widget_shop widget_products">
                <h3 class="widget-title">Sale Products</h3>
                <div class="ps-product--sidebar">
                  <div class="ps-product__thumbnail"><a href="product-standard.html"><img src="img\product\best-2-1.jpg" alt=""></a></div>
                  <div class="ps-product__content"><a href="product-standard.html">Calvin Klein Logo Sweatpants</a>
                    <p>$38.99</p>
                  </div>
                </div>
                <div class="ps-product--sidebar">
                  <div class="ps-product__thumbnail"><a href="product-standard.html"><img src="img\product\best-3-1.jpg" alt=""></a></div>
                  <div class="ps-product__content"><a href="product-standard.html">Short Sleeved Hoodie With Step Hem</a>
                    <p class="sale"><del>$168.99</del> – $178.99</p>
                  </div>
                </div>
                <div class="ps-product--sidebar">
                  <div class="ps-product__thumbnail"><a href="product-standard.html"><img src="img\product\best-4-1.jpg" alt=""></a></div>
                  <div class="ps-product__content"><a href="product-standard.html">Pink Leather Watch</a>
                    <p>$38.99</p>
                  </div>
                </div>
                <div class="ps-product--sidebar">
                  <div class="ps-product__thumbnail"><a href="product-standard.html"><img src="img\product\best-4-1.jpg" alt=""></a></div>
                  <div class="ps-product__content"><a href="product-standard.html">Pink Leather With Step Hem</a>
                    <p class="sale"><del>$168.99</del> – $178.99</p>
                  </div>
                </div>
                <div class="ps-product--sidebar">
                  <div class="ps-product__thumbnail"><a href="product-standard.html"><img src="img\product\trend-4-1.jpg" alt=""></a></div>
                  <div class="ps-product__content"><a href="product-standard.html">Pink T-search</a>
                    <p class="sale"><del>$168.99</del> – $178.99</p>
                  </div>
                </div>
              </aside>
            </div>
          </div>
        </div>
      </div>
    </div>
    <footer class="ps-footer">
      <div class="ps-footer__content">
        <div class="container">
          <div class="row">
            <div class="col-xl-3 col-lg-12 col-md-12 col-sm-12  ">
              <div class="ps-site-info"><a class="ps-logo" href="#"><img src="img\logo.png" alt=""></a>
                <figure>
                  <p><i class="pe-7s-map-marker"></i> 184 Main Rd E, St Albans <br> VIC 3021, Australia</p>
                  <p><i class="pe-7s-mail"></i><a href="/cdn-cgi/l/email-protection#5a3935342e3b392e1a3935372a3b342374393537"><span class="__cf_email__" data-cfemail="385b57564c595b4c785b575548595641165b5755">[email&#160;protected]</span></a></p>
                  <p><i class="pe-7s-call"></i> +001 2233 456</p>
                </figure>
                <ul class="ps-list--social">
                  <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li><a href="#"><i class="fa fa-instagram"></i></a></li>
                  <li><a href="#"><i class="fa fa-pinterest"></i></a></li>
                </ul>
              </div>
            </div>
            <div class="col-xl-6 col-lg-12 col-md-12 col-sm-12  ">
              <div class="row">
                <div class="col-xl-4 col-lg-4 col-md-4 col-sm-4 col-6 ">
                  <div class="widget widget_footer">
                    <h3 class="widget-title">Categories</h3>
                    <ul>
                      <li><a href="shop-4-column.html">Men</a></li>
                      <li><a href="shop-4-column.html">Women</a></li>
                      <li><a href="shop-4-column.html">Accessories</a></li>
                      <li><a href="shop-4-column.html">Shoes</a></li>
                      <li><a href="shop-4-column.html">Denim</a></li>
                      <li><a href="shop-4-column.html">Dress</a></li>
                    </ul>
                  </div>
                </div>
                <div class="col-xl-4 col-lg-4 col-md-4 col-sm-4 col-6 ">
                  <div class="widget widget_footer">
                    <h3 class="widget-title">Infomation</h3>
                    <ul>
                      <li><a href="about-us.html">About Us</a></li>
                      <li><a href="contact.html">Contact Us</a></li>
                      <li><a href="terms-and-conditions.html">Terms & Conditions</a></li>
                      <li><a href="returns-exchanges.html">Returns & Exchanges</a></li>
                      <li><a href="#">Shipping & Delivery</a></li>
                      <li><a href="#">Privacy Policy</a></li>
                    </ul>
                  </div>
                </div>
                <div class="col-xl-4 col-lg-4 col-md-4 col-sm-4 col-6 ">
                  <div class="widget widget_footer">
                    <h3 class="widget-title">Quick Links</h3>
                    <ul>
                      <li><a href="#">Store Location</a></li>
                      <li><a href="my-account.html">My Account</a></li>
                      <li><a href="orders-tracking.html">Orders Tracking</a></li>
                      <li><a href="size-guides.html">Size Guide</a></li>
                      <li><a href="faqs.html">FAQs</a></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-xl-3 col-lg-12 col-md-12 col-sm-12 col-12 ">
              <form class="ps-form--subscribe-footer" action="do_action" method="post">
                <p>Subscribe to our newsletter and get 10% off your first purchase</p>
                <div class="form-group">
                  <input class="form-control" type="text" placeholder="Your EmaiL Address">
                  <button>Subscribe</button>
                </div><img src="img\payment2.png" alt="">
              </form>
            </div>
          </div>
        </div>
      </div>
      <div class="ps-footer__copyright">
        <div class="container">
          <div class="row">
            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 ">
              <p>Copyright © 2016 <a href="#">Claue</a> all rights reserved. Powered by <a href="#">JanStudio</a></p>
            </div>
            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 ">
              <ul class="ps-footer__nav">
                <li><a href="#">Shop</a></li>
                <li><a href="about-us.html">About Us</a></li>
                <li><a href="about-us.html">Contact</a></li>
                <li><a href="about-us.html">Blog</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <div id="back2top"><i class="pe-7s-angle-up"></i></div>
    <div class="ps-site-overlay"></div>
    <div id="loader-wrapper">
      <div class="loader-section section-left"></div>
      <div class="loader-section section-right"></div>
    </div>
    <div class="ps-search" id="site-search"><a class="ps-btn--close" href="#"></a>
      <div class="ps-search__content">
        <form class="ps-form--primary-search" action="do_action" method="post">
          <input class="form-control" type="text" placeholder="Search for...">
          <button><i class="aroma-magnifying-glass"></i></button>
        </form>
      </div>
    </div>
    <div class="ps-cart--sidebar">
      <div class="ps-cart__header">
        <h3>Mini Cart</h3><a class="ps-btn--close ps-btn--no-boder" href="#"></a>
      </div>
      <div class="ps-cart__content">
        <div class="ps-product--cart">
          <div class="ps-product__thumbnail"><a href="product-standard.html"><img src="img\product\best-5-1.jpg" alt=""></a><span class="ps-btn--close ps-btn--no-boder"></span></div>
          <div class="ps-product__content"><a href="#">Cyan Boheme - Cyan, M</a><span>1x $45.00</span></div>
        </div>
        <div class="ps-product--cart">
          <div class="ps-product__thumbnail"><a href="product-standard.html"><img src="img\product\best-3-1.jpg" alt=""></a><span class="ps-btn--close ps-btn--no-boder"></span></div>
          <div class="ps-product__content"><a href="#">Cyan Boheme - Cyan, M</a><span>Size: M</span><span>1x $45.00</span></div>
        </div>
      </div>
      <div class="ps-cart__footer">
        <h4>SubTotal: <span>$60.00</span></h4><a class="ps-btn" href="shopping-cart.html">View Cart</a><a class="ps-btn" href="shopping-cart.html">Checkout</a>
      </div>
    </div>
    <!-- Plugins-->
    <script data-cfasync="false" src="..\..\cdn-cgi\scripts\5c5dd728\cloudflare-static\email-decode.min.js"></script><script src="plugins\jquery-1.12.4.min.js"></script>
    <script src="plugins\owl-carousel\owl.carousel.min.js"></script>
    <script src="plugins\popper.min.js"></script>
    <script src="plugins\imagesloaded.pkgd.js"></script>
    <script src="plugins\masonry.pkgd.min.js"></script>
    <script src="plugins\isotope.pkgd.min.js"></script>
    <script src="plugins\jquery.matchHeight-min.js"></script>
    <script src="plugins\slick\slick\slick.min.js"></script>
    <script src="plugins\jquery-bar-rating\dist\jquery.barrating.min.js"></script>
    <script src="plugins\slick-animation.min.js"></script>
    <script src="plugins\lightGallery-master\dist\js\lightgallery-all.min.js"></script>
    <script src="plugins\jquery-ui\jquery-ui.min.js"></script>
    <script src="plugins\sticky-sidebar\dist\sticky-sidebar.min.js"></script>
    <script src="plugins\YTPlayer\dist\jquery.mb.YTPlayer.min.js"></script>
    <script src="plugins\gmap3.min.js"></script>
    <!-- Custom scripts-->
    <script src="js\main.js"></script>
    <script src="..\..\maps\api\js?key=AIzaSyDxflHHc5FlDVI-J71pO7hM1QJNW1dRp4U&amp;region=GB"></script>
  </body>
</html>